我也说一个vmware安装DSM6.2.1无法找到的问题的原因

群晖 Synology  / 教程分享  / 倒序浏览   © 著作权归作者本人所有

铁威马
公网ip
花生壳

#楼主# 2018-11-30 13:07

跳转到指定楼层
本帖最后由 zhangnew 于 2018-11-30 13:18 编辑

使用的 loader 是最新版 1.04b,无法启动,尝试了网上常见的解决办法(可以拿去试试,就不隐藏了):

  • 操作系统换成 win7 x64
  • 启动盘换成 SATA 物理盘
  • 修改网卡名称为 e1000e


全部失败,最终发现 DS918 不支持 cpu 是 lvy bridge 架构的,以及更老的 cpu。

折腾一晚上得到的结论,外网也有人说了,老老实实换了 6.2 3617
参考4楼 https://xpenology.com/forum/topic/13256-dsm-62-loader-does-not-run-correctly-in-virtualboxvmware/?do=findComment&comment=100347

Your CPU is not compatible.. It needs some additional instructions that Haswell has (and Ivy Bridge does not).
It needs to be 4th Gen or better for DS918.. No way around it - even in a VM..



You CAN use DS3615 or DS3617 though..

楼主热帖
那是云论坛 - 国内最开放NAS交流平台
http://www.nasyun.com
分享淘帖
回复

使用道具

0

精华

46

帖子

395

积分

入门用户

Rank: 1

云币
0
贡献
20
活跃
272
精华
0
gdzjy 发表于 2018-12-2 10:56
原来如此,我也是试了很多次都不行。 感谢分享。
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

关于作者

zhangnew

入门用户

  • 主题

    1

  • 帖子

    10

  • 关注者

    3

那是云自营淘宝
快速回复 返回列表 搜索 官方QQ群
懒人地图 百度地图 谷歌地图手机版|小黑屋|智能生活 , 上那是云 |闽ICP备12025514号-3